/*
    Theme Name: IronStrap Child
    Description: IronStrap's Child Theme. A modern, flexible, and responsive WordPress framework built with the Bootstrap grid. Made with love for Ironistic's clients.
    Author: Adam Privette
    Author URI: https://ironistic.com
    Template: ironstrap
    Version: 1.0.1
    Text Domain: ironstrap-child
    License: GPL2
    License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/
#mobile-nav .menu-main-nav-container ul a {
	color: #FFF !important;
}
body #mobile-nav .menu-main-nav-container ul ul ul a {
    padding-left: 2.1em;
}
article a { color:#487c2f; }

img {
	max-width: 100%;
}


h1#headline { color:#66A447; }


a { color:#487c2f; }
a:active { color: #487c2f; }
article a:active { color: #487c2f; }
@media (min-width: 768px) {
	.wpb-js-composer .vc_tta-panel-body a,
	.wpb-js-composer .vc_tta-panel-body a:active,
	.wpb-js-composer .vc_tta-panel-body a:hover {
		color: #487c2f;
	}
}

.cd-timeline-img .fa-exclamation-triangle { display:none; }
.cd-timeline-img .fa-exclamation-triangle:before, .cd-timeline-img .fa-warning:before { display:none; }

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-panel .vc_tta-panel-heading:hover,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-panel div.vc_tta-panel-heading { background-color:#FFF; }


/** accordion **/
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-panel .vc_tta-panel-title > a, .wpb-js-composer .vc_tta vc_tta-accordion.vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-panel.vc_active .vc_tta-panel-title > a,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-panel.vc_active h4.vc_tta-panel-title > a { color:#66A447; }
.wpb-js-composer .vc_tta.vc_tta-accordion.andi .vc_tta-controls-icon-position-left i.vc_tta-controls-icon {
    border: solid 2px #66A447;
    border-radius: 50%;
    width: 25px;
    height: 25px;
}
.wpb-js-composer .vc_tta i.vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
	margin-left:3px; margin-right:3px;    border-color: #66A447;
}
.wpb-js-composer .vc_tta i.vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
	margin-top:3px; margin-bottom:3px;    border-color: #66A447;
}
.wpb-js-composer .vc_tta.vc_tta-accordion.andi .vc_tta-controls-icon-position-left.vc_tta-panel-title>a { padding-left:72px; }
.wpb-js-composer .vc_tta.vc_tta-accordion.andi .vc_tta-controls-icon-position-left.vc_tta-panel-title>a:hover, .wpb-js-composer h4 a:hover .vc_tta-title-text { text-decoration:none; }

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, 
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi i.vc_tta-controls-icon::after,   .wpb-js-composer div .vc_tta-color-white.vc_tta-style-flat.andi i.vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-controls-icon::before,  .wpb-js-composer div .vc_tta-color-white.vc_tta-style-flat.andi .vc_tta-controls-icon::before,
.wpb-js-composer .vc_general.vc_tta.vc_tta-accordion.vc_tta-color-white.vc_tta-style-flat.vc_tta-shape-square.vc_tta-o-shape-group.vc_tta-controls-align-left.andi .vc_tta-controls-icon::before  {
   border-color: #66A447;
}

body #mobile-nav .menu-main-nav-container > .menu > li > a {
	font-family: 'Tahoma', sans-serif;
}
body #mobile-nav .menu-main-nav-container > .menu > li > .sub-menu > li > a {
	font-family: 'Tahoma', sans-serif;
}
body #mobile-nav .menu-main-nav-container > .menu > li > .sub-menu .sub-menu > li > a {
	padding-left: 2.5em;
}

.wp-caption {
	border: 0 none;
}

@media (max-width: 425px) {
body:not(.home) .n2-ss-slider .n2-ss-layer[data-pm=absolute] {
	bottom: 0 !important;
	top: auto !important;
}
div#n2-ss-16 .n2-style-4b2e2576398f3ac442e944a6a5e2084a-heading {
	white-space: normal !important;
}
}


@media (max-width: 767px) {
.row-reverse-m {
	flex-direction: column-reverse !important;
}
}